### Virtual Method

# Atspi DeviceListener device_event

#### Declaration [src]

    gboolean
    device_event (
      AtspiDeviceListener* listener,
      const AtspiDeviceEvent* event
    )

#### Description

No description available.

#### Parameters

`event`

  Type: `AtspiDeviceEvent`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.